@font-face{font-family:'source_sans_prosemibold';src:url('../fonts/sourcesanspro-semibold.eot');src:url('../fonts/sourcesanspro-semibold.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-semibold.woff') format('woff'),
url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),
url('../fonts/sourcesanspro-semibold.svg#source_sans_prosemibold') format('svg');font-weight:normal;font-style:normal;}
body{-webkit-font-smoothing:antialiased;margin:0 auto;padding:0;font-size:100%/1.4;font-family:arial, helvetica, helve, sans-serif;color:#000;text-align:center;background:#fff;}
button,
input,
select,
textarea{font-family:arial, helvetica, helve, sans-serif;color:#333;}
.block{display:block;}
h1, h2{font-family:'source_sans_prosemibold';margin-top:1px;}
h1{font-family:'source_sans_prosemibold';color:Black;margin-bottom:6px;line-height:1em;font-size:30px;font-weight:100;}
h2{color:#000000;margin-bottom:6px;font-size:21px;font-weight:100;line-height:1.2;}
h2.clearing{color:#a6093d;}
h2.feesheader{margin-bottom:14px;font-size:28px;}
h2.course-section{font-size:22px;}
h2.vacancies{font-size:22px;}
h2.preform{font-size:22px;letter-spacing:0.6px;}
h2.ppcheader{font-size:22px !important;letter-spacing:0.6px;margin-top:8px;}
h2.courselist{font-size:21px !important;margin-top:0px;margin-bottom:6px;padding-bottom:8px;border-bottom:1px solid #cccccc;}
h2.news{font-size:28px;}
h2b{font-family:'Stag Web', verdana, arial, helvetica, helve, sans-serif;color:#453414;margin-bottom:0px;font-weight:100;letter-spacing:1px;font-size:28px;}
h2c{font-family:'Stag Web', verdana, arial, helvetica, helve, sans-serif;color:#453414;margin-bottom:6px;margin-top:2px;font-weight:100;letter-spacing:1px;font-size:21px;}
h3{color:#333;margin-bottom:0.3em;line-height:1.3;font-weight:100;}
h3.faculty-heading{color:#c71e5d;font-family:arial;font-size:16px !important;font-weight:bold !important;letter-spacing:0.1px;}
.internal h3.faculty-heading{letter-spacing:0.1px;}
h3.fees{color:#333;margin-bottom:0em;line-height:1.2em;font-weight:100;}
h3.vacancieshead{color:#000;font-family:arial, helvetica, helve, sans-serif;letter-spacing:0px !important;margin-bottom:0em;margin-top:20px;line-height:1.2em;font-weight:bold !important;}
h3.vacancies{color:#000;font-family:arial, helvetica, helve, sans-serif;letter-spacing:0px !important;margin-bottom:0em;margin-top:0em;line-height:1.2em;font-weight:bold !important;}
h4{color:#444;margin-bottom:0.5em;font-size:16px;line-height:1.25;font-weight:100;}
h5{color:#555;margin-bottom:1.25em;font-size:1em;}
h6{color:#C71E5D;font-size:1em;font-family:arial;font-weight:bold;}
h6.feeslrg{color:#000;font-size:1.2em;font-family:arial;font-weight:bold;}
h6.fees{color:#000;font-size:1em;font-family:arial;font-weight:bold;}
h6.advisors{color:#000;font-size:1em;font-family:arial;font-weight:bold;}
h6.presentations{color:#000;font-size:1em;font-family:arial;font-weight:bold;}
h6.advisorstitle{color:#000;font-size:1em;font-family:arial;font-style:italic;font-weight:normal;margin-top:-4px;margin-bottom:12px;}
h6.newsdate{color:#808285;font-size:1em;font-family:arial;font-weight:normal;margin-top:-4px;margin-bottom:12px;}
.internal h3{font-size:17px;font-weight:600;letter-spacing:0px;}
p, ol, ul, dl, address{margin-bottom:0.5em;font-size:1em;}
p{hyphens:auto;}
p.center{text-align:center;}
p.clearingnumber{color:#CA1D59;font-size:1.4em;font-weight:bold;}
p.plymouth{margin-bottom:0px !important;}
ul,
ol{margin:0 0 1.5em 0;padding:0 0 0 24px;}
.whychoose{margin:0 0 8px 0;padding:0 0 0 16px;}
li ul,
li ol{margin:0;font-size:1em;}
dl,
dd{margin-bottom:1.5em;}
dt{font-weight:normal;}
b, strong{font-weight:bold;}
hr{display:block;margin:1em 0;padding:0;height:1px;border:0;border-top:1px solid #ccc;}
small{font-size:1em;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
.subtext{color:#666;}
blockquote{font-family:'source_sans_prosemibold';font-size:14px;margin-top:20px;background:url(../images/blockquote.png) no-repeat;line-height:20px;text-indent:22px;background-position:0px 5px;}
blockquote span{font-family:arial;font-size:12px;text-indent:0;font-weight:bold;}
.notop{margin-top:0px;color:#000;}
ul.no-style-list{list-style:none;padding:0;}
.vacanciessection a{font-style:italic;}
.newssection a{font-style:italic;}
.course-info{border-left:1px solid #c71e5d;padding-left:10px;}
.course-infoext{border-left:1px solid #c71e5d;padding-left:6px;padding-right:20px;}
.course-info p{margin:0;}
.fees-info{margin-left:-4px !important;line-height:1.25em;}
.button-content{background:#DAD7D2;color:#000;position:absolute;right:33.9%;top:29.9%;padding:10px;max-width:30.5%;display:none;}
.tab-content{background:#DAD7D2;color:#000;padding:10px;}
.button-content-course{background:#DAD7D2;color:#000;padding:10px;display:none;}
.top-nav a i{color:#000;background:#EFF0EB;padding:7px;font-size:20px;}
.top-nav a i:hover{color:#fff;background:#000;}
.my-gsm, .call-us{margin-right:0px;}
.my-gsm-content a i, .call-us-content a i{color:#CCCCCC;background:#EFF0EB;padding:7px;font-size:20px;}
.my-gsm-content, .call-us-content{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:320px;position:absolute;top:80px;z-index:997;}
.my-gsm-content ul, .call-us-content ul{margin:0;padding:0;}
.my-gsm-content ul li, .call-us-content ul li{list-style:none;padding:10px;border-bottom:1px solid #eee;}
.my-gsm-content ul li:hover, .call-us-content ul li:hover{background-color:#f4f4f4;}
.my-gsm-content ul.fallback li i, .call-us-content ul.fallback li i{background:none;float:right;padding:0;font-size:14px;}
.my-gsm-content ul li a, .call-us-content ul li a{color:#000;}
.my-gsm-content ul li a:hover, .call-us-content ul li a:hover{color:#000;}
span.triangle{width:0;height:0;border-style:solid;border-width:0 10px 10px 10px;border-color:transparent transparent #000000 transparent;position:absolute;top:-10px;}
a{color:#D7366C;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;text-decoration:none;}
a:visited{color:#D7366C;}
a:focus{outline:thin dotted;color:rgb(0,0,0);}
a:hover,
a:active{outline:0;color:#A01953;}
footer a{color:#ffffff;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
footer a:visited{color:#fff;}
footer a:focus{outline:thin dotted;color:rgb(0,0,0);}
footer a:hover,
footer a:active{outline:0;color:#fff;}
img{border:0;max-width:100%;height:auto;width:auto;}
img.floatleft{float:left;margin:0 10px 0 0;}
img.floatright{float:right;margin:0 0 0 10px;}
table{border-collapse:collapse;border-spacing:0;margin-bottom:1.4em;width:100%;}
th, td, caption{padding:.25em 10px .25em 5px;}
tfoot{font-style:italic;}
caption{background-color:transparent;}
form{margin:0;}
fieldset{margin-bottom:1.5em;padding:0;border-width:0;}
legend{*margin-left:-7px;padding:0;border-width:0;}
label{font-weight:normal;cursor:pointer;display:block;margin:0;position:relative;top:0;left:0;}
label.inline{display:inline;margin:0;}
label span{color:#666;font-size:0.9em;}
label span.right{position:absolute;bottom:0;right:1em;text-align:right;}
label.disabled{color:#ccc;}
button,
search,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button, input{line-height:normal;*overflow:visible;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;border-radius:0;border:2px solid #eee;float:right;width:84%;height:20px;}
#txtSearch{width:81%;}
.top-nav-icons{font-size:12px;}
button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0;}
input{margin:0;font-size:1em;padding:5px;background:#fff;}
input::-webkit-input-placeholder,
input:-moz-placeholder,
.placeholder{color:#bbb;}
input::-moz-focus-inner{border:0;}
input[disabled="disabled"], input.disabled{color:#999;background:#f5f5f5;-moz-box-shadow:inset 0px 0px 2px #ddd;-webkit-box-shadow:inset 0px 1px 2px #ddd;box-shadow:inset 0px 1px 2px #ddd;}
input:valid,
textarea:valid{}
input:invalid,
textarea:invalid{-webkit-box-shadow:0 0 2px #f00;-moz-box-shadow:0 0 2px #f00;box-shadow:0 0 2px #f00;}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid{background-color:#ccc;}
.fixed{margin-right:-1.0204081%;}
.one_col,.two_col,.three_col,.four_col,.five_col,.six_col,
.seven_col,.eight_col,.nine_col,.ten_col,.eleven_col,.twelve_col{float:left;margin-right:1.0204081%;margin-left:0px;margin-bottom:15px;}
.one_col{width:7.31101%;}
.two_col{width:15.6278%;}
.three_col{width:23.97889%;}
.four_col{width:32.284067%;}
.five_col{width:40.563667%;}
.six_col{width:48.9801%;}
.seven_col{width:57.2225%;}
.eight_col{width:65.5959%;}
.nine_col{width:73.8989%;}
.ten_col{width:82.2597%;}
.eleven_col{width:90.4501%;}
.twelve_col{width:98.958333%;}
.first{clear:left;}
.offset_1{margin-left:8.3314181%;}
.offset_2{margin-left:16.6663081%;}
.offset_3{margin-left:24.9970751%;}
.offset_4{margin-left:33.3044751%;}
.offset_5{margin-left:41.5840751%;}
.offset_6{margin-left:49.9005081%;}
.offset_7{margin-left:58.2429081%;}
.offset_8{margin-left:66.6163081%;}
.offset_9{margin-left:74.9193081%;}
.offset_10{margin-left:83.2801081%;}
.offset_11{margin-left:91.4705081%;}
.brown h2,.pink h2,.light-brown h2,.green h2,.parrot h2{font-family:'source_sans_prosemibold'!important;color:#fff;font-size:21px;line-height:1.2!important}
.cream h2,.parrotlight h2,.lt-brown h2{font-family:'source_sans_prosemibold'!important;color:#000;font-size:21px;line-height:1.2!important}
.brown h2 a,.brown-watermark h2 a,.pink h2 a,.pink-watermark h2 a,.light-brown h2 a,.light-brown-watermark h2 a,.green h2 a,.green-watermark h2 a,.parrot h2 a,.parrot-watermark h2 a{font-family:'source_sans_prosemibold'!important;color:#fff}
.cream h2 a,.cream-watermark h2 a,.parrotlight h2 a,.parrotlight-watermark h2 a,.lt-brown h2 a,.lt-brown-watermark h2 a{font-family:'source_sans_prosemibold'!important;color:#000}
.brown p,.pink p,.light-brown p,.green p,.parrot p{color:#fff;line-height:1.2em}
.cream p,.parrotlight p,.lt-brown p{color:#000;line-height:1.2em}
.grid-img img{position:absolute;}
.grid-img{height:160px;}
.brown{background:#1f5baf}.brown:hover{background:#1C529F}
.pink{background:#A6093D}.pink:hover{background:#A01953}
.cream{background:#E3E0DB}.cream-no-hover{background:#E3E0DB}.cream:hover{background:#BFBFBD}
.parrot{background:#690}.parrot:hover{background:#5C8A00}
.parrotlight{background:#AEDC11}.parrotlight:hover{background:#AEDC11}
.light-brown{background:#960}.light-brown:hover{background:#885A00}
.lt-brown{background:#C90}.lt-brown:hover{background:#B58902}
.green{background:#6d205d}.green:hover{background:#591A4C}
.grid-text{vertical-align:middle;display:inline-block;padding:0 10px 0 130px;}
.grid-img span{line-height:155px;}
.img{min-height:160px;background-size:cover !important;}
.open-days{background:url(../images/open-days.png) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.advisors-teachers{background:url(../images/advisors.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.advice-parents{background:url(../images/parentsad.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.support{background:url(../images/support.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.youtube01{background:url(../images/youtubevid01.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.study-uk{background:url(../images/studyuk.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.degrees-plymouth{background:url(../images/degreesplymouth.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.faculties{background:url(../images/faculties-main.jpg) repeat;position:relative;padding-top:56.25%;max-width:660px;background-size:cover;background-position:50% 50%;}
.ppclanding{background:url(../images/ppc-gasnoil.jpg) repeat;position:relative;padding-top:56.25%;max-width:660px;background-size:cover;background-position:50% 50%;}
.newslarge{background:url(../images/news-large.jpg) repeat;position:relative;padding-top:56.25%;max-width:492px;background-size:cover;background-position:50% 50%;}
.all-courses-accounting-finance{background:url(../images/allcourses01.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-business{background:url(../images/allcourses02.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-computer-science{background:url(../images/allcourses03.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-hsm{background:url(../images/allcourses04.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-law{background:url(../images/allcourses05.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-marketing{background:url(../images/allcourses06.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-oil-and-gas{background:url(../images/allcourses07.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-procure{background:url(../images/allcourses08.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-travel-and-tourism{background:url(../images/allcourses09.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-human-resources{background:url(../images/allcourses10.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-events{background:url(../images/allcourses11.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-information-technology{background:url(../images/allcourses12.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-management{background:url(../images/allcourses13.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-economics{background:url(../images/allcourses14.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.all-courses-elm{background:url(../images/allcourses15.jpg) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.studying-with-us{background:url(../images/studying-with-us.png) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.campus{background:url(../images/london-campus.png) repeat;position:relative;background-size:cover;background-position:50% 50%;}
.courseequal{background:url(../images/course-equaliser.jpg) repeat;padding-top:56.25%;max-width:292px;max-height:62px;position:relative;background-size:cover;background-position:50% 50%;}
.img h2{font-size:18px;color:#fff;}
.img p{color:#fff;}
.imgcaption{background:#E1E1E1;position:absolute;bottom:0px;width:100%;}
.imgcaptionppc{background:#E1E1E1;position:absolute;bottom:0px;width:100%;}
.imgcaption p, .imgcaption h2{margin:4px;padding-left:4px;}
.imgcaptionppc p, .imgcaptionppc h2{font-size:16px;font-weight:bold;margin:10px 0px 10px 10px;padding-left:4px;}
.black-opacity{background:rgba(1,1,1,0.62);position:absolute;bottom:0px;width:100%;}
.black-opacity:hover{background:rgba(1,1,1,1);}
.black-opacity p, .black-opacity h2{margin:10px;}
.black-opacityc{background:rgba(1,1,1,0.62);position:absolute;bottom:0px;width:100%;}
.black-opacityc:hover{background:rgba(1,1,1,1);}
.black-opacityc p, .black-opacityc h2{margin:10px;}
.black-opacityb{background:rgba(1,1,1,0.62);position:absolute;bottom:0px;width:100%;}
.black-opacityb:hover{background:rgba(1,1,1,1);}
.black-opacityb p, .black-opacityb h2{margin:10px;}
.brown-watermark{min-height:160px;padding:10px;background:#1f5baf;}
.brown-watermark:hover{background:#1C529F;}
.brown-watermark h2{font-size:21px;margin:0;color:#fff;}
.brown-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px;}
.brown-watermark a{color:#fff;}
.pink-watermark{min-height:160px;padding:10px;background:#a6093d}
.pink-watermark:hover{background:#98154B}
.pink-watermark h2{font-family:'source_sans_prosemibold'!important;color:#fff;margin:0;font-size:21px!important}
.pink-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.cream-watermark{min-height:160px;padding:10px;background:#E3E0E0}
.cream-watermark:hover{background:#D2CDC5}
.cream-watermark h2{font-size:21px;margin:0}
.cream-watermark p{margin-top:10px;margin-bottom:0;line-height:1.2em;font-size:14px}
.parrot-watermark{min-height:160px;padding:10px;background:#690}
.parrot-watermark:hover{background:#690}
.parrot-watermark h2{font-size:21px;margin:0;color:#fff;}
.parrot-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.parrot-watermark a{color:#fff}
.parrotlight-watermark{min-height:160px;padding:10px;background:#AEDC11}
.parrotlight-watermark:hover{background:#AEDC11}
.parrotlight-watermark h2{font-size:21px;margin:0;color:#000;}
.parrotlight-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.parrotlight-watermark a{color:#fff}
.light-brown-watermark{min-height:160px;padding:10px;background:#996600}
.light-brown-watermark:hover{background:#885A00}
.light-brown-watermark h2{font-size:21px;margin:0;color:#fff}
.light-brown-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.light-brown-watermark a{color:#fff}
.lt-brown-watermark{min-height:160px;padding:10px;background:#CC9900}
.lt-brown-watermark:hover{background:#B58902}
.lt-brown-watermark h2{font-size:21px;margin:0;color:#000;}
.lt-brown-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.lt-brown-watermark a{color:#fff}
.green-watermark{min-height:160px;padding:10px;background:#6d205d}
.green-watermark:hover{background:#591A4C}
.green-watermark h2{font-size:21px;margin:0;color:#fff}
.green-watermark p{margin-top:10px;margin-bottom:0;color:#fff;line-height:1.2em;font-size:14px}
.green-watermark a{color:#fff}
.news h2{font-family:'source_sans_prosemibold';margin:0;font-size:21px;}
.news h4{font-family:'source_sans_prosemibold';font-size:13px;margin-bottom:2px;}
.news p{color:#aaa;font-size:13px;margin-bottom:0;}
.news a{color:#a6093d;font-style:italic;}
.news a:hover{color:#000;}
.border-section{margin-bottom:4px;border-bottom:1px solid #888;}
.border-section h4{font-family:'source_sans_prosemibold'!important;font-size:14px;color:Black!important;}
.border-section p{font-family:'source_sans_prosemibold'!important;font-size:12px;color:Gray!important;}
.border-section p a{font-family:'source_sans_prosemibold'!important;font-size:14px;font-style:italic;color:#a6093d!important;}
.share-box{padding:10px;min-height:140px;}
.share-box h2{margin:0;font-size:25px;}
.share-box h3{margin:10px 0 10px 0;font-size:14px !important;font-family:arial;font-weight:bold;letter-spacing:0px;}
.share-box i{min-height:30px;min-width:33px;padding:0px 36px 20px 0px;margin-right:10px;margin-bottom:10px;}
.sharemail{background:url(../images/social-bgmail.png) top;}
.sharefacebook{background:url(../images/social-bgfacebook.png) top;}
.sharegoogle{background:url(../images/social-bggoogle.png) top;}
.shareyoutube{background:url(../images/social-bgyoutube.png) top;}
.sharelinkedin{background:url(../images/social-bglinkedin.png) top;}
.sharemail i{min-height:30px;min-width:33px;padding:2px 34px 18px 2px;margin-right:10px;margin-bottom:10px;}
.sharemail a:hover{background:url(../images/social-bgmail.png) bottom;}
.sharetwitter{background:url(../images/social-bgtwitter.png) top;}
.sharetwitter a:hover{background:url(../images/social-bgtwitter.png) bottom;}
nav ul li{display:inline;padding:0 1.2%;/*border-right:1px solid #ddd;*/}
nav ul{margin:10px 0 20px 0;padding:0;}
nav ul li a{color:#000;}
nav ul li:last-child{border:0 !important;padding:0px;}
nav ul li a{color:#000;}
nav ul li a:hover{color:#000;}
a.pink-link{color:#CA1E59;}
a.pink-link:hover{color:#000;}
a.pink-link:visited{color:#CA1E59;}
nav a:visited{color:#aaa;}
.browser{position:relative;}
nav ul li{padding:0% 1% 0% 0%;/*border-right:1px solid #ddd;*/}
.browser::before{content:'';position:absolute;width:100%;height:20px;top:-20px;left:0;}
.break nav{height:32px;}
.break nav li a{color:#000;}
.break nav li a:hover{color:#a5a5a5;}
nav ul{text-align:justify;list-style-type:none;}
nav li{margin:0;display:inline-block;cursor:pointer;}
.break ul:after{content:'';width:100%;display:inline-block;}
section{padding:0 20px 10px 20px;}
#Grid{margin-bottom:40px;text-align:justify;font-size:0;padding:20px;}
#Grid li{position:relative;list-style-type:none;display:inline-block;background:#eee;width:23%;height:0;padding-top:23%;margin-bottom:2.5%;transition:all 150ms ease-out;}
#Grid::after{content:'';display:inline-block;width:100%;border-bottom:5px dashed #922d8d;}
#Grid .placeholder{padding:0;background:none;border-bottom:5px solid #922d8d;}
.course-search h3{font-family:'source_sans_prosemibold';font-size:20px;color:#fff;margin:16px 10px 12px;letter-spacing:0.1px;}
.course-search{background:#616366;padding:0px !important;}
.course-search select{width:110%;height:15px;margin-bottom:0;color:#fff;border:none;border-radius:0;-webkit-appearance:none;background:transparent;}
.select-style{padding:0px;margin:10px 0;background:url(../images/arrow-down-small.png) no-repeat 94% #fff;}
.course-search input[type="submit"]{padding:0.3em .5em;margin:0px 10px 10px 10px;background:#d50032;border:none;color:#fff;float:right;font-family:'source_sans_prosemibold';font-size:20px;}
.course-search input[type="submit"]:hover{background:#fff;color:#CA1D59;}
.course-search02 h3{font-family:arial;font-weight:bold;font-size:16px;color:#fff;margin:0 0 32px 0;letter-spacing:0.1px;}
.course-search02{background:#616366;padding:0px !important;}
.course-search02 select{width:110%;height:15px;margin-bottom:0;color:#fff;border:none;border-radius:0;-webkit-appearance:none;background:transparent;}
.course-search02 input[type="submit"]{padding:0.3em .5em;margin:0px 10px 10px 10px;background:#d50032;border:none;color:#fff;float:right;font-family:'source_sans_prosemibold';font-size:20px;}
.course-search02 input[type="submit"]:hover{background:#fff;color:#CA1D59;}
.course-content02{display:none;}
.dropdown,
.dropdown div,
.dropdown li,
.dropdown div::after{-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}
.dropdown .selected::after,
.dropdown.scrollable div::after{-webkit-pointer-events:none;-moz-pointer-events:none;-ms-pointer-events:none;pointer-events:none;}
.dropdown{position:relative;width:160px;border:1px solid #ccc;cursor:pointer;background:#fff;border-radius:3px;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.ddmenu{margin:0 10px 10px 10px;}
.select-style.ddmenu .dropdown{width:100%;background:transparent!important;border:none!important;cursor:pointer;}
.select-style.ddmenu .carat{display:none;}
.select-style.ddmenu .dropdown .selected{color:#616366;font-size:14px;cursor:pointer;}
.select-style.ddmenu .dropdown .selected::after{box-shadow:none!important;}
.select-style.ddmenu select option{color:#000!important;background:url("../images/arrow-right-small.png") no-repeat scroll 96% center rgba(0, 0, 0, 0);border-bottom:1px solid #45340f;list-style:outside none none;padding:12px;z-index:199;color:#616366;font-size:14px;}
.select-style.ddmenu ul{padding:0px;}
.select-style.ddmenu ul li{background:url("../images/arrow-right-small.png") no-repeat scroll 96% center rgba(0, 0, 0, 0);border-bottom:1px solid #45340f;list-style:outside none none;padding:12px;z-index:199;color:#616366;font-size:14px;}
.dropdown.open{z-index:50;}
.dropdown:hover{box-shadow:0 0 0px rgba(0,0,0,.0);}
.dropdown.focus{box-shadow:0 0 0px rgba(51,102,248,.0);}
.dropdown .carat{position:absolute;right:12px;top:50%;margin-top:-4px;border:6px solid transparent;border-top:8px solid #000;}
.dropdown.open .carat{margin-top:-10px;border-top:6px solid transparent;border-bottom:8px solid #000;}
.dropdown.disabled .carat{border-top-color:#999;}
.dropdown .old{position:absolute;left:0;top:0;height:0;width:0;overflow:hidden;}
.dropdown select{position:absolute;left:0px;top:0px;}
.dropdown.touch .old{width:100%;height:100%;}
.dropdown.touch select{width:100%;height:100%;opacity:0;}
.dropdown .selected,
.dropdown li{display:block;font-size:18px;line-height:1;color:#000;padding:9px 12px;overflow:hidden;white-space:nowrap;}
.dropdown.disabled .selected{color:#999;}
.dropdown .selected::after{content:'';position:absolute;right:0;top:0;bottom:0;width:60px;border-radius:0 2px 2px 0;box-shadow:inset -55px 0 25px -20px #fff;}
.dropdown div{position:absolute;height:0;left:-1px;right:-1px;top:100%;margin-top:-1px;background:#fff;border:1px solid #ccc;border-top:1px solid #eee;border-radius:0 0 3px 3px;overflow:hidden;opacity:0;}
.dropdown.open div{opacity:1;z-index:2;}
.dropdown.scrollable div::after{content:'';position:absolute;left:0;right:0;bottom:0;height:50px;box-shadow:inset 0 -50px 30px -35px #fff;}
.dropdown.scrollable.bottom div::after{opacity:0;}
.dropdown ul{position:absolute;left:0;top:0;height:100%;width:100%;list-style:none;overflow:hidden;}
.dropdown.scrollable.open ul{overflow-y:auto;}
.dropdown li{list-style:none;padding:8px 12px;}
.dropdown li.focus{background:#d24a67;position:relative;z-index:3;color:#fff;}
.dropdown li.active{font-weight:700;}
.metro,
.metro div,
.metro li,
.metro div::after,
.metro .carat,
.metro .carat:after,
.metro .selected::after,
.metro:after{-webkit-transition:all 0ms ease-in-out;-moz-transition:all 0ms ease-in-out;-ms-transition:all 0ms ease-in-out;transition:all 0ms ease-in-out;}
.metro .selected::after,
.metro.scrollable div::after{-webkit-pointer-events:none;-moz-pointer-events:none;-ms-pointer-events:none;pointer-events:none;}
.metro{position:relative;cursor:pointer;font-weight:200;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.metro.open{z-index:2;}
.metro:hover{}
.metro:after{content:'';position:absolute;right:3px;bottom:3px;top:2px;width:30px;background:transparent;}
.metro.focus:after{background:url}
.metro .carat,
.metro .carat:after{-webkit-transform-origin:50% 20%;-moz-transform-origin:50% 20%;-ms-transform-origin:50% 20%;transform-origin:50% 20%;}
.metro .carat:after{margin-top:-10px;right:-8px;border-top-color:#f8f8f8;}
.metro:hover .carat:after{border-top-color:#f4f4f4;}
.metro.focus .carat{border-top-color:#f8f8f8;}
.metro.focus .carat:after{}
.metro.open .carat{}
.metro .old{position:absolute;left:0;top:0;height:0;width:0;overflow:hidden;}
.metro select{position:absolute;left:0px;top:0px;}
.metro.touch select{left:0;top:0;width:100%;height:100%;opacity:0;}
.metro .selected,
.metro li{display:block;font-size:14px;line-height:1;color:#000;padding:9px 12px;border-left:10px solid #616366;border-right:10px solid #616366;overflow:hidden;}
.metro .selected, .label{color:#616366;}
.metro .selected::after{content:'';position:absolute;right:0;top:0;bottom:0;}
.metro:hover .selected::after{}
.metro div{position:absolute;height:0;left:0;right:0;top:100%;margin-top:-1px;background:#fff;overflow:hidden;opacity:0;}
.metro:hover div{background:#fff;}
.metro.open div{opacity:1;z-index:2;}
.metro.scrollable div::after{content:'';position:absolute;left:0;right:0;bottom:0;height:50px;}
.metro.scrollable:hover div::after{}
.metro.scrollable.bottom div::after{opacity:0;}
.metro ul{position:absolute;left:0;top:0;padding:0 0 0 0;height:100%;width:100%;list-style:none;overflow:auto;z-index:99999;display:block;}
.metro ul i{float:right;padding:2px;color:#a5a5a5;}
.metro.scrollable.open ul{overflow-y:auto;}
.metro li{list-style:none;padding:12px 12px;border-bottom:1px solid #616366;border-left:10px solid #616366;border-right:10px solid #616366;background:url(../images/arrow-right-small.png) no-repeat 96%;z-index:199;}
.metro li:last-child{border-bottom:10px solid #616366;}
.metro li i{float:right;padding:2px;color:#a5a5a5;}
.metro li.focus{background:#f2f2f2;position:relative;z-index:3;color:#000;}
.metro li.active{background:#e7e7e7;color:#000;}
.white-button{background:#fff;margin-top:58px;padding:8px;border-left:10px solid #616366;border-right:10px solid #616366;color:#616366;}
.white-button a{margin:0;color:#000;}
.white-button:hover{background:#EAE6E3;}
.white-button a span, .button-grey span, .button-greybrown span{float:right;}
.white-button02{background:#fff;margin-top:10px;padding:8px;color:#616366;border-bottom:10px solid #616366;border-left:10px solid #616366;border-right:10px solid #616366;}
.white-button02 a{margin:0;color:#000;}
.white-button02:hover{background:#EAE6E3;}
.white-button02 a span, .button-grey span, .button-greybrown span{float:right;}
div.button-black{background:#000;color:#fff;width:100%;height:40px;margin-top:15px;}
div.button-pink{font-family:'source_sans_prosemibold';background:#AEDC11;color:Black;width:100%;height:40px;margin-top:15px;}
.button-pink .fa{float:right;color:#fff;background:#000;height:20px;width:20px;padding:10px;font-size:20px;text-align:center;}
.reduced-marginhome{margin-top:3px !important;}
.reduced-marginintl{margin-top:0px !important;margin-bottom:3px !important;}
.button-black .fa{float:right;color:#fff;background:#d50032;height:20px;width:20px;padding:10px;font-size:18px;text-align:center;}
.button-black .fa:hover{background:#A01953;}
.button-black span{padding:10px;position:relative;top:10px;font-size:16px;font-family:'source_sans_prosemibold';}
.button-pink span{padding:10px;position:relative;top:10px;font-size:20px;}
.col .no-margin{margin-left:0;}
#wrapper{width:100%;position:relative;text-align:left;}
#headcontainer{width:100%;}
header{clear:both;width:80%;max-width:1000px;font-size:0.8125em;margin:0 auto;position:relative;color:#000;text-align:left;}
#maincontentcontainer{width:100%;}
.standardcontainer{}
.darkcontainer{background:rgba(102, 102, 102, 0.05);}
.lightcontainer{background:rgba(255, 255, 255, 0.33);}
#maincontent{clear:both;width:80%;font-size:0.8125em;max-width:1000px;max-width:1000px;margin:0 auto;color:#333;line-height:1.5em;position:relative;}
#maincontent3col{margin:0 auto;}
.maincontent{clear:both;width:80%;font-size:0.8125em;max-width:92.3em;margin:0 auto;padding:1em 0px;color:#333;line-height:1.5em;position:relative;}
#footercontainer{width:100%;background:#E3E0DB;margin-top:10px;}
footer{clear:both;width:80%;font-size:0.8125em;max-width:1000px;margin:0 auto;padding:2px 0px 10px 0px;color:#999;}
footer .bottom-nav a:link, footer a:visited{text-decoration:none;color:#676768;}
footer a:hover{color:#000;text-decoration:none;}
footer a:link, footer a:visited{text-decoration:none;color:#1a1718;line-height:1.4em;}
footer a:hover{color:#aaa;text-decoration:none;}
#footercontainer h3{font-family:arial;font-weight:bold;font-size:16px;}
#footercontainer ul{list-style:none;padding:0;}
.bottom-nav li{display:inline;border-right:1px solid #aaa;padding:0 10px;color:#858585;}
.bottom-nav li a{color:#858585;}
.bottom-nav li a:hover{color:#000000;}
.bottom-nav{border-top:1px solid #fff;padding-top:10px !important;}
.bottom-nav li:last-child{border:none !important;}
.bottom-nav li:first-child{padding-left:none !important;}
#whiteline{width:100%;height:10px;background:#ffffff;}
.section{clear:both;padding:0px;margin:0px;}
.twocolumns{-moz-column-count:2;-moz-column-gap:2em;-webkit-column-count:2;-webkit-column-gap:2em;column-count:2;column-gap:2em;}
a.button-brown{background:#867f63;display:block;color:#fff;font-weight:bold;font-size:16px;padding:7.6px;margin:2px 0;}
a.button-brown:hover{background:#756F5B;}
.no-top-margin{margin-top:0 !important;}
div.button-wideblack{background:#000;color:#fff;width:100%;height:45px;font-weight:bold;margin-bottom:2px;}
.button-wideblack .fa{float:right;color:#fff;background:#d50032;height:15px;width:22px;padding:15px;font-size:21px;text-align:center;}
.button-wideblack span{padding:10px;position:relative;top:15px;font-size:16px;}
div.button-cream{background:#d7d4cf;color:#000;width:100%;height:40px;margin-top:15px;font-weight:bold;}
.button-cream .fa{float:right;color:#fff;background:#000;height:20px;width:20px;padding:10px;font-size:18px;text-align:center;}
.button-cream .fa:hover{background:#2C2C2C;}
.button-cream span{padding:10px;position:relative;top:11px;font-size:16px;}
.reduced-margin{margin-top:10px !important;}
.reduced-margin02{margin-top:7px !important;}
.button-grey{background:#D7D4CF;padding:10px;margin-top:2px;color:#000;font-weight:bold;font-size:16px;}
.button-grey:hover{background:#BFBFBD;}
.button-greybrown{background:#867f63;padding:10px;margin-top:2px;color:#000;font-weight:bold;font-size:16px;}
.button-greybrown:hover{background:#BFBFBD;}
.button-coursemoregrey{float:right;width:81px;background:#D7D4CF;padding:7px 5px 7px 19px;margin-top:2px;color:#000;font-weight:bold;font-size:12px;}
.button-coursemoregrey:hover{background:#BFBFBD;}
.last{margin-bottom:16px !important;}
.breaker{clear:both;}
.breaker-courselisting{border:1px solid #333333;margin-bottom:12px;}
.group:before,
.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.floatleft{float:left;}
.floatright{float:right;}
.indent{padding-left:10px;}
.internal .nav{background:#D7D4CF;float:left;width:100%;margin-bottom:10px;}
.internal .nav ul{text-align:left;margin:0;padding:0;}
.internal .nav ul li{float:left;display:inline;width:100%;padding:0;}
.internal .nav ul li .drop-button{display:block;padding:10px;color:#444;font-weight:bold;font-size:16px;}
.internal .nav ul li .drop-button i{color:#000000;}
.internal .nav ul li a{display:block;padding:10px;color:#444;font-weight:bold;font-size:15px;}
.internal .nav ul li ul{background:#fff;border-right:1px solid #eee;border-left:1px solid #eee;}
.internal .nav ul li ul li a{color:#000;border-bottom:1px solid #eee;font-weight:normal;background:#fff;font-size:13px;}
.internal .nav ul li ul li:hover a{background:#f8f8f8;font-weight:normal;}
.internal .nav ul li ul.fallback{display:none;}
.internal .nav ul li:hover ul.fallback{display:block;}
.internal ul li i{float:right;padding:2px;color:#a5a5a5;}
.nav02{background:#D7D4CF;float:left;width:100%;margin-top:4px;margin-bottom:10px;}
.nav02 ul{text-align:left;margin:0;padding:0;}
.nav02 ul li{float:left;display:inline;width:100%;padding:0;}
.nav02 ul li .drop-button{display:block;padding:10px;color:#444;font-weight:bold;font-size:16px;}
.nav02 ul li .drop-button i{color:#000000;}
.nav02 ul li a{display:block;padding:10px;color:#444;font-weight:bold;font-size:15px;}
.nav02 ul li ul{background:#fff;border-right:1px solid #eee;border-left:1px solid #eee;}
.nav02 ul li ul li a{color:#000;border-bottom:1px solid #eee;font-weight:normal;background:#fff;font-size:13px;}
.nav02 ul li ul li:hover a{background:#f8f8f8;font-weight:normal;}
.nav02 ul li ul.fallback{display:none;}
.nav02 ul li:hover ul.fallback{display:block;}
.nav02 ul li i{float:right;padding:2px;color:#a5a5a5;}
.course-search02{margin-bottom:3px !important;}
.course-finder-button02 h3{padding:10px;margin:0;}
.course-finder-button02 i{float:right;}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;}
#cssmenu{width:100%;font-family:Arial, sans-serif;color:#ffffff;}
#cssmenu h3{font-family:'source_sans_prosemibold';font-size:21px;line-height:1;letter-spacing:0px;display:block;margin:0px;color:Black;text-decoration:none;}
#cssmenu h3 i{padding-top:2px;color:#000 !important;font-size:16px;}
#cssmenu i{padding:0px;}
#cssmenu ul ul ul{display:none;}
.align-right{float:right;}
#cssmenu > ul > li > a{padding:10px 10px;cursor:pointer;z-index:2;font-size:16px;font-weight:bold;text-decoration:none;color:#000;background:#D7D4CF;}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a{color:#000;background:#D7D4CF;}
#cssmenu > ul > li.open > a{border-bottom:0px solid #ffffff;}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a{border-bottom:1px solid #D7D4CF;z-index:1;}
.holder{width:0;height:0;position:absolute;top:0;right:0;}
#cssmenu ul ul li a{cursor:pointer;border-bottom:1px solid #D7D4CF;border-left:1px solid #D7D4CF;border-right:1px solid #D7D4CF;padding:14px 10px;z-index:1;text-decoration:none;font-size:13px;color:#000;background:#fff;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a{background:#f2f2f2;color:#000;}
#cssmenu ul ul ul li a{padding-left:10px;}
.base-space{margin-bottom:8px !important;}
#accordiannav{background:#fff;margin:0px 0px 0px 0px;color:#000;}
#accordiannav ul{padding:0px 0px 0px 0px;}
#accordiannav h3{margin-bottom:0em;line-height:1.2em;background:#D7D4CF;}
#accordiannav h3 a{padding:10px 10px 10px 10px;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;letter-spacing:0px;display:block;color:#444;text-decoration:none;}
#accordiannav h3 a i{color:#000 !important;}
#accordiannav h3:hover{}
#accordiannav h3 span{font-size:16px;margin-right:10px;}
#accordiannav li{padding:0px;list-style-type:none;}
#accordiannav li.active{font-weight:bold;}
#accordiannav ul li i{float:right;padding:2px;color:#A5A5A5;}
#accordiannav ul ul li a, #accordian h4{color:#000;border-bottom:1px solid #eee;border-right:1px solid #D7D4CF;border-left:1px solid #D7D4CF;font-family:Arial, Helvetica, sans-serif;font-weight:normal;background:#fff;font-size:13px;display:block;padding:10px;position:relative;}
#accordiannav ul ul li a:hover{background:#F2F2F2;}
#accordian ul ul{display:none;}
#accordiannav li.active > ul{display:block;}
#accordiannav ul ul ul i{color:#a5a5a5;}
.page a{background:#F2F2F2 !important;}
#accordiannav .circle{list-style:disc inside;left:4px;}
.magic-accordion .head{display:block;padding:10px 10px 10px 10px;font-family:Arial, san-serif;font-size:16px;letter-spacing:0px;cursor:pointer;background:#D7D4CF;color:#000;font-weight:bold;margin:0;border-bottom:2px solid white;}
.magic-accordion .head i{float:right;}
.magic-accordion .body{padding:10px;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.magic-accordion .bodyform{padding:10px 0px 10px 0px;}
.magic-accordion .head.active{background:#867f63;border-bottom:1px solid #cccccc;}
h2.head.active{color:#fff;}
html{-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:rgb(52,158,219);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
.clearfix{zoom:1;}
::-webkit-selection{background:rgb(23,119,175);color:rgb(250,250,250);text-shadow:none;}
::-moz-selection{background:rgb(23,119,175);color:rgb(250,250,250);text-shadow:none;}
::selection{background:rgb(23,119,175);color:rgb(250,250,250);text-shadow:none;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;}
::-webkit-input-placeholder{font-size:.875em;line-height:1.4;}
input:-moz-placeholder{font-size:.875em;line-height:1.4;}
.ie7 img,
.iem7 img{-ms-interpolation-mode:bicubic;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;}
button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0;}
p{-webkit-hyphens:auto;-webkit-hyphenate-character:"\2010";-webkit-hyphenate-limit-after:1;-webkit-hyphenate-limit-before:3;-moz-hyphens:auto;}
.share-box a{float:left;}
.share-box img{width:100%!important;}
.button-pink .fa02{color:#fff;float:right;font-size:20px;height:20px;padding:10px;text-align:center;width:20px;}
input[type="text"]{color:#928f8a!important;}
.iconGrd{position:relative;}
.iconGrd a{display:none;}
.iconGrd img.info-icn{display:none; width:24px; height:24px; position:absolute; right:4px; bottom:4px;}
.crsdetailcol {width:23%!important;}
.iconDtl span{position: relative; z-index: 9;}
@media only screen and (min-width:320px) and (max-width:667px){.flex-control-nav{left:0!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0){.img{-webkit-background-size:100% 100%!important;}
.grid-img{line-height:11!important;}
.border-section{line-height:normal!important;}
}
.selector span{padding:8px 30px 8px 10px!important;white-space:pre!important;overflow:hidden!important;text-overflow:ellipsis!important;}
.f-right{float:right!important;}
.New-header{clear:both;color:#000;font-size:0.8125em;margin:0px auto;max-width:1000px;position:relative;text-align:left;width:97%;}
.grid-text{}
.grid-text h2{padding-top:5px;height:auto!important;}
.grid-text p{height:auto!important;}
.grid-img{overflow:hidden;}
.grid-img span{line-height:155px !important;}
.grid-img .grid-text span{line-height:1em!important;}
.grid-img .grid-text span{line-height:1em!important;}
a.lnkedin{display:block;background:url(../images/social-bglinkedin.png);width:37px;height:35px;float:left;margin-left:8px;}
a.lnkedin:hover{display:block;background:url(../images/social-bglinkedin.png);width:37px;height:35px;background-position:0px -35px;}
a.googleplus{display:block;background:url(../images/social-bggoogle.png);width:37px;height:35px;float:left;margin-left:8px;}
a.googleplus:hover{display:block;background:url(../images/social-bggoogle.png);width:37px;height:35px;background-position:0px -35px;}
a.youtube{display:block;background:url(../images/social-bgyoutube.png);width:37px;height:35px;float:left;margin-left:8px;}
a.youtube:hover{display:block;background:url(../images/social-bgyoutube.png);width:37px;height:35px;background-position:0px -35px;}
a.facebook{display:block;background:url(../images/social-bgfacebook.png);width:37px;height:35px;float:left;margin-left:8px;}
a.facebook:hover{display:block;background:url(../images/social-bgfacebook.png);width:37px;height:35px;background-position:0px -35px;}
a.twitter{display:block;background:url(../images/social-bgtwitter.png);width:37px;height:35px;float:left;margin-left:8px;}
a.twitter:hover{display:block;background:url(../images/social-bgtwitter.png);width:37px;height:35px;background-position:0px -35px;}
a.email{display:block;background:url(../images/social-bgmail.png);width:37px;height:35px;float:left;margin-left:8px;}
a.email:hover{display:block;background:url(../images/social-bgmail.png);width:37px;height:35px;background-position:0px -35px;}
ul.social-menu{margin:0px;padding:10px 0px 0px 0px;}
ul.social-menu li{display:inline-block;float:left;margin-right:10px;width:30px;}
ul.social-menu li img{width:100%;}
@media screen and (max-width:840px){.footerbottom{height:60px!important;overflow:hidden;}
.backtotop{width:175px;float:right;}
.promo-overlay{position:absolute;z-index:1;background-color:rgba(0, 0, 0, 0.6);top:0px;left:0px;padding:8px!important;}
}
@media screen and (max-width:767px){.footerbottom{height:25px!important;overflow:hidden;}
.backtotop{width:175px;float:right;display:none;}
}
@media screen and (max-width:360px) and (min-width:340px){.footerbottom{height:40px!important;overflow:hidden;}
.backtotop{width:175px;float:right;}
}
@media screen and (max-width:600px) and (min-width:481px){.footerbottom{height:30px!important;overflow:hidden;}
.backtotop{width:175px;float:right;}
}
@media screen and (max-width:480px) and (min-width:361px){.footerbottom{height:40px!important;overflow:hidden;}
.backtotop{width:175px;float:right;}
}
@media screen and (max-width:320px){.footerbottom{height:50px!important;overflow:hidden;}
.backtotop{width:175px;float:right;}
}
.backtotop a{cursor:pointer;}
.backtotop{width:175px;float:right;position:relative;right:0px;}
.scrollToTop{width:175px;height:30px;bottom:0px;right:0px;background:url('../images/backtotop.jpg') no-repeat 0px 20px;}
.scrollToTop:hover{text-decoration:none;}
.footerbottom{height:30px;overflow:hidden;}
.home-slider{width:100%;}
.mrgl-0{margin-left:0px!important;}
.promo-img{overflow:hidden;height:160px;width:100%;}
.promo-img img{width:100%;}
.promo-txtbanner{background-image:url(../images/shade_promoblock.png)!important;background-repeat:no-repeat!important;background-position:right bottom!important;min-height:140px;background-color:#d8002c;padding:10px;}
.promo-txtbanner p{padding:0px 10px 0px 10px;color:#FFF;}
.promo-txtbanner h2{padding:10px 10px 0px 10px;color:#FFF;}
.pattern-watermark{background-image:url(../images/promobox_pattern.png);min-height:140px;padding:10px 10px;background-position:right top;background-repeat:no-repeat;position:relative;}
.pattern-watermark h2{}
.pattern-watermark p{position:absolute;bottom:10px;right:10px;}
.pattern-watermark:hover{background-image:url(../images/promobox_pattern.png)!important;background-position:right top!important;background-repeat:no-repeat!important;}
.pattern-watermark2{min-height:140px;padding:10px 10px;background-position:right top;background-repeat:no-repeat;position:relative;}
.pattern-watermark2 h2{}
.pattern-watermark2 p{position:absolute;bottom:10px;right:10px;}
.pattern-watermark2:hover{background-position:right top!important;background-repeat:no-repeat!important;}
.image-watermark{background-image:url(../images/promo-imgdemo2.jpg);min-height:140px;padding:10px 10px;background-color:#CCC;background-position:left top;background-repeat:no-repeat;background-size:100% auto;position:relative;}
.image-watermark p{position:absolute;bottom:10px;right:10px;color:#fff;}
.image-watermark h2{color:#ffffff;}
.promo-overlay{position:absolute;z-index:1;background-color:rgba(0, 0, 0, 0.6);top:0px;left:0px;padding:10px;}
.iconLft{width:60px;}
.iconDtl{width:calc(100% - 60px);}
.iconLft, .iconDtl {display: table-cell; vertical-align: middle; height: 60px; line-height: 1em; font-weight:bold;}

.iconSec {border-bottom:1px solid #9a9a9a;}
.iconGrd {width:23%; float:left; box-sizing:border-box; margin-left:1%!important; margin-right:1%!important;}
.pgTop {position:relative;}
.iconSec:after, .pgTop:after {content:""; display:block; clear:both;}

@media screen and (min-width:320px) and (max-width:640px)
{
.iconGrd {width:48%!important;margin:0px 0px 0px 0px!important; padding:0px 1% 0px 1%!important;}  
.pgTop {padding-bottom:175px;}
.pgTop .iconSec{position:absolute!important; bottom:0px;}
.iconBx_1{border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.iconBx_2{border-bottom:1px solid #ccc;}
.iconBx_3{border-right:1px solid #ccc;}
#maincontent { width: 98%; }
.iconSec {border-bottom:0px!imporatnt;}
.iconGrd a{display:block;}
.iconLft {width: 54px;padding-right: 4px;}
.group > .span_1_of_4.crsdetailcol {width:25%!important;}
.iconGrd img.info-icn{display:block;}
.iconGrd a{display:block; position:absolute; top:0px; width:100%; height:100%; left:0px; z-index:999;}
}
.infoPopup {display:none;position:fixed; top:0px; left:0px; z-index:9999; background-color:rgba(255,255,255,.8); height:100vh; padding:40% 5%; width:100%;}
.info-content {background-color:#f0f0f0; width:100%; min-height:100%; border-radius:3px; border:1px solid #ccc;-webkit-box-shadow: -1px 0px 15px 1px rgba(0,0,0,0.43);-moz-box-shadow: -1px 0px 15px 1px rgba(0,0,0,0.43); box-shadow: -1px 0px 15px 1px rgba(0,0,0,0.43); position:relative;}
.infoPopup .modal-close{position: absolute;z-index: 1;top: 0px;right: 0px;height: 30px;width: 30px;
background: rgba(0, 0, 0, 0.3) url(../images/cd-icon-close.png) no-repeat center center;overflow: hidden;text-indent: 100%;white-space: nowrap;}
.infoTxt {text-align: left;font-size: 16px;padding: 40px 10px 10px 10px;color: #666;}